<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let a;
		let b;
		a=parseInt(prompt('introduce un numero'));
		b=parseInt(prompt('introduce otro'));
		if (a>b) document.write('el mayor es '+a);
	
	else if (b>a) document.write('el mayor es '+b);
	
	else 
	document.write('los numeros son iguales');
	</script>
</body>
</html>